INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3900
LEVÍTICO=7255
NÚMEROS=9607
DEUTERONÔMIO=12899
JOSUÉ=15612
JUÍZES=17464
RUTE=19331
I SAMUEL=19576
II SAMUEL=22010
I REIS=24072
II REIS=26490
I CRÔNICAS=28758
II CRÔNICAS=30933
ESDRAS=33574
NEEMIAS=34311
ESTÉR=35380
JÓ=35921
SALMOS=38282
PROVÉRBIOS=44440
ECLESIASTES=46417
CANTARES DE SALOMÃO=46975
ISAÍAS=47357
JEREMIAS=51106
LAMENTAÇÕES=55246
EZEQUIEL=55609
DANIEL=59300
OSÉIAS=60409
JOEL=60929
AMÓS=61126
OBADIAS=61534
JONAS=61598
MIQUÉIAS=61734
NAUM=62030
HABACUQUE=62155
SOFONIAS=62325
AGEU=62489
ZACARIAS=62602
MALAQUIAS=63241
MATEUS=63428
MARCOS=66303
LUCAS=68081
JOÃO=71092
ATOS DOS APÓSTOLOS=73237
ROMANOS=75904
I CORÍNTIOS=76966
II CORÍNTIOS=77991
GÁLATAS=78662
EFÉSIOS=79013
FILIPENSES=79373
COLOSSENSES=79619
I TESSALONICENSES=79864
II TESSALONICENSES=80083
I TIMÓTEO=80202
II TIMÓTEO=80478
TITO=80675
FILEMON=80790
HEBREUS=80846
TIAGO=81652
I PEDRO=81918
II PEDRO=82210
I JOÃO=82387
II JOÃO=82656
III JOÃO=82693
JUDAS=82735
APOCALIPSE=82812
FINAL DA BÍBLIA=84050
TamanhoBiblia=84050
TamanhoApocalipse=1231
InicioUltimoCapitulo=1173
TamanhoInfo=332
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
